@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 400;
  src: url(/fonts.gstatic.com/s/mavenpro/v25/7Au9p_AqnyWWAxW2Wk3GwmQIAFg.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 400;
  src: url(/fonts.gstatic.com/s/mavenpro/v25/7Au9p_AqnyWWAxW2Wk3Gw2QIAFg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 400;
  src: url(/fonts.gstatic.com/s/mavenpro/v25/7Au9p_AqnyWWAxW2Wk3GzWQI.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 900;
  src: url(/fonts.gstatic.com/s/mavenpro/v25/7Au9p_AqnyWWAxW2Wk3GwmQIAFg.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 900;
  src: url(/fonts.gstatic.com/s/mavenpro/v25/7Au9p_AqnyWWAxW2Wk3Gw2QIAFg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 900;
  src: url(/fonts.gstatic.com/s/mavenpro/v25/7Au9p_AqnyWWAxW2Wk3GzWQI.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

* {
  -webkit-box-sizing:border-box;
  box-sizing:border-box
}

body {
  padding:0;
  margin:0
}

#notfound {
  position:relative;
  height:100vh
}

#notfound .notfound {
  position:absolute;
  left:50%;
  top:50%;
  -webkit-transform:translate(-50%,-50%);
  -ms-transform:translate(-50%,-50%);
  transform:translate(-50%,-50%)
}

.notfound {
  max-width:920px;
  width:100%;
  line-height:1.4;
  text-align:center;
  padding-left:15px;
  padding-right:15px
}

.notfound .notfound-404 {
  position:absolute;
  height:100px;
  top:0;
  left:50%;
  -webkit-transform:translateX(-50%);
  -ms-transform:translateX(-50%);
  transform:translateX(-50%);
  z-index:-1
}

.notfound .notfound-404 h1 {
  font-family:maven pro, sans-serif;
  color:#ececec;
  font-weight:900;
  font-size:276px;
  margin:0;
  position:absolute;
  left:50%;
  top:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}.notfound h2{font-family:maven pro,sans-serif;font-size:46px;color:#000;font-weight:900;text-transform:uppercase;margin:0}.notfound p{font-family:maven pro,sans-serif;font-size:16px;color:#000;font-weight:400;text-transform:uppercase;margin-top:15px}.notfound a{font-family:maven pro,sans-serif;font-size:14px;text-decoration:none;text-transform:uppercase;background:#189cf0;display:inline-block;padding:16px 38px;border:2px solid transparent;border-radius:40px;color:#fff;font-weight:400;-webkit-transition:.2s all;transition:.2s all}.notfound a:hover{background-color:#fff;border-color:#189cf0;color:#189cf0}@media only screen and (max-width:480px){.notfound .notfound-404 h1{font-size:162px}.notfound h2{font-size:26px}}